#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma-separated\ list\ of\ component\ names\ or\ aliases\ to\ load\ in\ the\ local\ workspace.\ Leave\ blank\ for\ all.=[G'\uff21 \uff43\uff4f\uff4d\uff4d\uff41-\uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff43omponent names or aliases to load in the local workspace. Leave blank for all.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ description\ of\ the\ baseline=[G'\uff21 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54ion of the baseline\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ users\ to\ exclude\ from\ the\ changelog.\ Enter\ each\ name\ on\ a\ new\ line.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff55\uff53\uff45\uff52\uff53 \uff54\uff4f exclude from the changelog. Enter each name on a new line.\u0e0f\u0e39\u0130\u0131\uff5c]
Baseline=[G'Baseline\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Snapshot\ Description=[G'\uff22\uff55\uff49\uff4c\uff44 \uff33\uff4e\uff41\uff50shot Description\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Snapshot\ Name=[G'\uff22\uff55\uff49\uff4c\uff44 \uff33napshot Name\u0e0f\u0e39\u0130\u0131\uff5c]
Changes\ URL=[G'\uff23\uff48anges URL\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ RTC\ history\ for\ quiet\ period\ detection\ and\ publish\ the\ results.=[G'\uff23\uff48\uff45\uff43\uff4b \uff32\uff34\uff23 \uff48\uff49\uff53\uff54\uff4fry for quiet period detection and publish the results.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ to\ load\ component\ roots\ as\ directories\ on\ the\ file\ system.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff54\uff4f \uff4c\uff4fad component roots as directories on the file system.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ to\ overwrite\ existing\ files\ when\ loading.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff54\uff4f \uff4fverwrite existing files when loading.\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ List=[G'\uff23\uff4f\uff4d\uff50onent List\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ baseline\ in\ RTC=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff42aseline in RTC\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ Offset=[G'\uff24\uff49\uff52\uff45\uff43tory Offset\u0e0f\u0e39\u0130\u0131\uff5c]
End\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff25\uff4e\uff44 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59\uff59-\uff2dM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Users=[G'\uff25\uff58\uff43lude Users\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Filters=[G'\uff26\uff49le Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Force=[G'Force\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ want\ to\ build\ from\ a\ baseline,\ enter\ the\ baseline\ name\ or\ alias\ here.\ If\ you\ specify\ a\ snapshot\ below,\ this\ value\ is\ going\ to\ be\ ignored.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff54\uff4f \uff42\uff55\uff49\uff4c\uff44 \uff46\uff52\uff4f\uff4d \uff41 \uff42\uff41\uff53\uff45\uff4c\uff49\uff4e\uff45, \uff45\uff4e\uff54\uff45\uff52 the baseline name or alias here. If you specify a snapshot below, this value is going to be ignored.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ want\ to\ build\ from\ a\ snapshot,\ enter\ the\ snapshot\ name\ or\ alias\ here.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff54\uff4f \uff42\uff55ild from a snapshot, enter the snapshot name or alias here.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ wish\ to\ use\ another\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.\ Example\:\ ${p\:RTCPassword}=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff55\uff53\uff45 \uff41\uff4e\uff4f\uff54\uff48\uff45\uff52 \uff50\uff52\uff4f\uff50\uff45rty for your password, leave the Password field blank and enter it here. Example\: $[{p\:RTCPassword}]\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Root=[G'\uff29\uff4eclude Root\u0e0f\u0e39\u0130\u0131\uff5c]
Label=[G'Label\u0e0f\u0e39\u0130\u0131\uff5c]
List\ Snapshots\ Command\ Date\ Format=[G'\uff2c\uff49\uff53\uff54 \uff33\uff4e\uff41\uff50\uff53\uff48ots Command Date Format\u0e0f\u0e39\u0130\u0131\uff5c]
Message=[G'Message\u0e0f\u0e39\u0130\u0131\uff5c]
Override\ the\ root\ directory\ of\ the\ template\ to\ an\ offset\ from\ the\ current\ job\ working\ directory.\ You\ may\ use\ '.'\ for\ the\ current\ job\ working\ directory.\ Leave\ blank\ to\ have\ the\ job\ working\ directory\ changed\ to\ the\ predefined\ root\ directory\ of\ the\ template=[G'\uff2f\uff56\uff45\uff52\uff52\uff49\uff44\uff45 \uff54\uff48\uff45 \uff52\uff4f\uff4f\uff54 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff4f\uff46 \uff54\uff48\uff45 \uff54\uff45\uff4d\uff50\uff4c\uff41\uff54\uff45 \uff54\uff4f \uff41\uff4e \uff4f\uff46\uff46\uff53\uff45\uff54 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff43\uff55\uff52\uff52\uff45\uff4e\uff54 \uff4a\uff4f\uff42 \uff57\uff4f\uff52king directory. You may use '.' for the current job working directory. Leave blank to have the job working directory changed to the predefined root directory of the template\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ cleanup\ of\ the\ current\ working\ directory=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff43\uff4c\uff45anup of the current working directory\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ RTC\ changelog.\ By\ default\ this\ will\ be\ between\ the\ previous\ buildlife\ and\ the\ current\ one.=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff32\uff34\uff23 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47. \uff22y default this will be between the previous buildlife and the current\n one.\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ the\ necessary\ steps\ to\ acquire\ source\ from\ RTC\ as\ indicated\ by\ source\ configuration=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff54\uff48\uff45 \uff4e\uff45\uff43\uff45\uff53\uff53\uff41\uff52y steps to acquire source from RTC as indicated by source configuration\u0e0f\u0e39\u0130\u0131\uff5c]
Rational\ Team\ Concert=[G'\uff32\uff41\uff54\uff49\uff4f\uff4e\uff41l Team Concert\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Enter\ each\ pattern\ on\ a\ new\ line.\ Lines\ start\ with\ +\ to\ include,\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=[G'\uff32\uff45\uff53\uff54\uff52\uff49\uff43\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff54\uff4f \uff46\uff49\uff4c\uff45\uff53 \uff4d\uff41\uff54\uff43\uff48\uff49\uff4e\uff47 \uff54\uff48\uff45\uff53\uff45 \uff50\uff41\uff54\uff54\uff45rns. Enter each pattern on a new line. Lines start with + to include, and - to exclude. Wildcards *, **, and ? are allowed.\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Changelog=[G'\uff32\uff34\uff23 Changelog\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Checkout=[G'\uff32\uff34C Checkout\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Cleanup=[G'\uff32\uff34C Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Create\ Baseline=[G'\uff32\uff34\uff23 \uff23\uff52\uff45ate Baseline\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Password=[G'\uff32\uff34C Password\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Quiet\ Period=[G'\uff32\uff34\uff23 \uff31\uff55iet Period\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Repository=[G'\uff32\uff34\uff23 \uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Server\ URL=[G'\uff32\uff34\uff23 \uff33erver URL\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Source\ Config=[G'\uff32\uff34\uff23 \uff33\uff4furce Config\u0e0f\u0e39\u0130\u0131\uff5c]
RTC\ Username=[G'\uff32\uff34C Username\u0e0f\u0e39\u0130\u0131\uff5c]
SCM=[G'SCM\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ RTC\ Repository=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 RTC Repository\u0e0f\u0e39\u0130\u0131\uff5c]
Snapshot=[G'Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
Source=[G'Source\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Config=[G'\uff33\uff4f\uff55rce Config\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ BuildLife\ Id=[G'\uff33\uff54\uff41\uff52\uff54 \uff22uildLife Id\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff33\uff54\uff41\uff52\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59y-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
Stream=[G'Stream\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ format\ used\ in\ the\ output\ of\ the\ SCM\ 'list\ snapshots'\ command.\ This\ only\ affects\ the\ quiet\ period\ jobs.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff46\uff4f\uff52\uff4d\uff41\uff54 \uff55\uff53\uff45\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff4f\uff55tput of the SCM 'list snapshots' command. This only affects the quiet period jobs.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ the\ snapshot\ being\ created\ by\ the\ server=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54\uff49on of the snapshot being created by the server\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ path\ of\ the\ scm\ executable\ including\ the\ file\ name.\ No\ value\ required\ if\ already\ on\ the\ path.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff43\uff4d \uff45\uff58ecutable including the file name. No value required if already on the path.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ ID\ of\ the\ start\ buildlife.\ Captures\ changes\ since\ that\ build\ life.=[G'\uff34\uff48\uff45 \uff29\uff24 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff54\uff41rt buildlife. Captures changes since that build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ baseline=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4ff the baseline\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ workspace\ that\ is\ going\ to\ be\ used.\ If\ the\ workspace\ does\ not\ exist,\ it\ will\ be\ created.\ You\ can\ use\ an\ alias\ for\ existing\ workspaces.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff57\uff4f\uff52\uff4b\uff53\uff50\uff41\uff43\uff45 \uff54\uff48\uff41\uff54 \uff49\uff53 \uff47\uff4f\uff49\uff4e\uff47 \uff54\uff4f \uff42\uff45 used. If the workspace does not exist, it will be created. You can use an alias for existing workspaces.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ alias\ of\ the\ default\ flow\ target\ stream\ for\ the\ workspace.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff41\uff4c\uff49\uff41s of the default flow target stream for the workspace.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ used\ to\ connect\ to\ the\ RTC\ server=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 used to connect to the RTC server\u0e0f\u0e39\u0130\u0131\uff5c]
The\ RTC\ plugin\ automates\ populating\ an\ RTC\ workspace,\ creating\ a\ snapshot,\ and\ publishing\ source\ changes\ to\ the\ Changes\ tab\ of\ the\ BuildLife.=[G'\uff34\uff48\uff45 \uff32\uff34\uff23 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff45\uff53 \uff50\uff4f\uff50\uff55\uff4c\uff41\uff54\uff49\uff4e\uff47 \uff41\uff4e RTC workspace, creating a snapshot, and publishing source changes to the Changes tab of the BuildLife.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ server\ will\ create\ a\ snapshot\ for\ every\ build.\ The\ name\ of\ the\ snapshot\ goes\ here.=[G'\uff34\uff48\uff45 \uff53\uff45\uff52\uff56\uff45\uff52 \uff57\uff49\uff4c\uff4c \uff43\uff52\uff45ate a snapshot for every build. The name of the snapshot goes here.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ RTC\ server.\ Ex\:\ https\://www.mycompany.com\:9443/jazz=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff32\uff34C server. Ex\: https\://www.mycompany.com\:9443/jazz\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ used\ to\ connect\ to\ the\ RTC\ server=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 used to connect to the RTC server\u0e0f\u0e39\u0130\u0131\uff5c]
Workspace\ Name=[G'\uff37\uff4f\uff52\uff4bspace Name\u0e0f\u0e39\u0130\u0131\uff5c]
